body,h1,h2,h3,h4,ul,ol,li,p {margin:0;padding:0;}
body {font:12px/1.5 '\5B8B\4F53';background:#f2f2f2;}
ol,ul {list-style:none;}
a {	text-decoration:none;	color:#454545;}
a:hover {text-decoration:underline;}
img {border:0;display:block;}
h4 {font-size:12px;}
.f_c {zoom:1;}
.f_c:after,.logo_srch:after {content:' ';clear:both;display:block;height:0;}
.box_w {width:990px;margin:0 auto 13px;background:#fff;border:1px solid #d9d9d9;box-shadow:3px 3px 3px #e3e3e3,-3px 0 3px #e3e3e3;
	overflow:hidden;zoom:1;}
.box {overflow:hidden;zoom:1;padding:10px;border:1px solid #c1c1c1;margin-bottom:10px;}
.tit {overflow:hidden;zoom:1;}
.tit h4 {float:left;font:bold 16px/1.5 '\5FAE\8F6F\96C5\9ED1';color:#0071b2;}
.tit .more {float:right;margin-top:3px;}
.tit_b {width:990px;margin:0 auto 10px;height:16px;line-height:16px;}
.tit_b h4 {float:left;font-size:14px;width:5em;color:#3184c6;}
.tit_b h4 a {color:#3184c6}
.tit_b .link {margin-left:50px;	color:#3184c6;	float:left;}
.tit_b .link a {margin:0 6px;color:#3184c6;}
.tit_b .more {float:right;}
.a_ {width:990px;margin:0 auto 10px;overflow:hidden;zoom:1;}
.a_2 {margin-bottom:10px;}
.f_l {float:left;}
.f_r {float:right;}
.list_14 li {
	overflow:hidden;
	zoom:1;
	vertical-align:bottom;
	margin-bottom:6px;
	background:url("http://pic.imobile.com.cn/img/index2014_2.png") no-repeat -422px 8px;
	font-size:14px;
	white-space:nowrap;
	overflow:hidden;
	padding-left:12px;
}
.list_14 li a {
	margin-right:12px;
} 
.list_14 li a:hover {
	color:#3184c6;
}
.list_14 .cate {
	color:#8e8e8e;
	border-right:1px solid #8e8e8e;
	margin-right:8px;
	padding-right:8px;
}
.list_14 .pic_120 {
	float:left;
	background:none;
	margin:5px 10px 0 0;
	padding:0;
}
.list_14 .pic_120 a {
	margin:0;
}
.hd_wrap {
	line-height:40px;
	height:40px;
	background:#434343;
	margin-bottom:10px;	
    width:100%;	
	top:0;
	position:fixed;
	left:0;
	z-index:99999;		
}
.hd_wrap .hd {
	width:990px;
	margin:0 auto;
	zoom:1;
}
.hd_wrap .site_map {
	float:left;
	color:#c8c8c8;
}
*+html .hd_wrap .site_map {
	padding-top:8px;
}
.hd_wrap a {
	color:#c8c8c8;
	margin:0 6px;
}
.hd_wrap .ico {
	display:inline-block;
	*display:inline;
	zoom:1;
	height:22px;
	text-indent:-9999em;
	position:relative;
	top:7px;
	left:5px;
	background-image:url("http://pic.imobile.com.cn/img/index2014_2.png");
	background-repeat:no-repeat;
	*top:-10px;
}
.hd_wrap .sina {
	width:62px;
	background-position:-344px 0;
	_background-position:-344px 17px
}
.hd_wrap .qq {
	width:57px;
	background-position:-344px -23px;
	_overflow:hidden;
}
.hd_wrap .login {
	float:right;
	color:#fff;
}
.hd_wrap .login a {
	color:#fff;
}
.ft_wrap {
	background:#fff;
	border-top:1px solid #c8c8c8;
	padding:15px 0 23px;
}
.ft_wrap .ft {
	width:990px;
	margin:0 auto;
}
.ft_wrap p {
	text-align:center;
	color:#8e8e8e;
	line-height:2;
	position:relative;
	top:7px;
	margin:0 12em;
}
.ft_wrap a {
	color:#8e8e8e;
	margin:0 6px;
}
.ft_logo {
	float:left;
	width:118px;
	height:40px;
	background:url("http://pic.imobile.com.cn/img/logo2014.png") no-repeat 0 -67px;
	text-indent:-9999em;
	padding:20px 50px 20px 0;
	border-right:1px solid #c8c8c8;
	margin-right:50px;
}
.ft_wrap .ico_cop {float:right;margin-top:5px;}
.logo_srch {position:relative;margin:0 auto;width:990px;zoom:1;margin-bottom:10px;z-index:999;padding-top:50px;}
.logo_srch h1 {
	float:left;
	width:145px;
	height:50px;
	background:url("http://pic.imobile.com.cn/img/logo2014.png") no-repeat 0 0;
	text-indent:-9999em;
	margin-top:3px;
}
.logo_srch .srch {position:relative;float:left;margin:2px 0 0 70px;width:373px;}
.logo_srch .srch form {border:1px solid #8ec2e0;background:#fff;*height:32px;*overflow:hidden;}
.logo_srch input {
	height:18px;
	width:275px;
	font:14px/18px '\5FAE\8F6F\96C5\9ED1';
	color:#333;
	background:url("http://pic.imobile.com.cn/img/index2014_2.png") no-repeat -408px -145px;
	border:0 none;
	margin-left:10px;
	padding:6px 5px 3px 25px;
	-webkit-tap-highlight-color:transparent;
	*position:relative;
	*top:-4px;
	color:#999999;
}
.logo_srch input:focus {
	outline:none;
}
.logo_srch button {
	font:14px '\5FAE\8F6F\96C5\9ED1';
	width:56px;
	text-align:center;
	height:32px;
	*line-height:33px;
	*height:33px;
	*overflow:hidden;
	background:#007fc2;
	color:#fff;
	border:0 none;
	cursor:pointer;
}
.logo_srch p {
	margin-top:4px;
	*margin-top:-12px;
}
.logo_srch p a {
	margin-right:6px;
	color:#666;
}
.a_365_50 {
	float:right;
}
.nav {
	overflow:hidden;
	zoom:1;
	height:68px;
}
.nav div {
	float:left;
	margin:10px 0 10px 23px;
	padding:5px 11px 5px 0;
	border-right:1px solid #e1e1e1;
	line-height:1.6;
}
.nav span {
	float:left;
	margin-top:8px;
	padding-left:10px;
	background:url("http://pic.imobile.com.cn/img/index2014_2.png") no-repeat -423px 9px;
}
.nav span a {
	font-size:14px;
}
.nav a {
	float:left;
	margin-right:11px;
	white-space:nowrap;
}
.nav .last {
	border:0 none;
}
.nav .last a {
	_margin-right:5px;
}
.spel {
	background:#f6f6f6;
	height:36px;
	line-height:40px;
	overflow:hidden;
	padding-left:30px;
}
.spel a {
	margin-right:12px;
	padding:5px 0 3px 25px;
	background-image:url("http://pic.imobile.com.cn/img/index2014_2.png");
	background-repeat:no-repeat;
}
.spel .spel_app {
	background-position:2px -152px;
}
.spel .spel_and {
	background-position:-408px -115px;
}
.spel .spel_wp {
	background-position:-408px -77px;
}
.spel .spel_pad {
	background-position:-192px -153px;
}
.spel .spel_acc {
	background-position:-98px -152px;
}
.spel .spel_nokia {
	background-position:-120px -182px;
}
.phone_sel {
	padding:10px 20px;
}
.phone_sel div {
	border-bottom:1px dotted #c1c1c1;
	margin-top:8px;
	padding:2px 0 8px;
}
.phone_sel .last {
	border:0 none;
}
.phone_sel a {
	padding:2px;
	margin-right:8px;
	color:#3184c6;
}
.phone_sel span a {
	padding:4px 6px;
	background:#45a4de;
	margin-right:12px;
	color:#fff;
}
.col_365_355_190 {
	overflow:hidden;
	zoom:1;
}
.col_365_355_190 .left {
	float:left;
	width:365px;
	padding-left:20px;
	margin-right:20px;
	_overflow:hidden;
}
.col_365_355_190 .center {
	float:left;
	width:355px;
	margin-right:20px;
	_overflow:hidden;
}
.col_365_355_190 .right {
	float:left;
	width:190px;
	_overflow:hidden;
}
.tit .a_t {
	color:#3184c6;
	font-size:14px;
	color:#3184c6;
	margin-top:1px;
}
#focus {
	position:relative;
}
#focus ul {
	position:relative;
	width:365px;
	height:200px;
}
#focus li {
	position:absolute;
	left:0;
	top:0;
	width:365px;
	height:200px;
	/**filter:alpha(opacity=0);
	opacity:0;**/
	display:none;
}
#focus span {
	position:absolute;
	top:188px;
	right:0px;
	z-index:999999;
}
#focus i {
	float:left;
	width:14px;
	height:12px;
	margin-right:2px;
	background:#3c3e40;
	cursor:pointer;
}
#focus .act {
	background:#007fc3;
	cursor:default;
}
#focus h2 {
	line-height:36px;
	overflow:hidden;
	background:#f2f2f2;
	text-align:center;
}
#focus h2 a {
	font-size:14px;
}
div.a_t {
	text-align:center;
	margin:12px 0 11px;
	line-height:1.7;
}
.a_t a {
	color:#3184c6;
}
.list_116_87 .tit {
	padding-bottom:3px;
	margin-bottom:10px;
	border-bottom:1px dotted #c1c1c1;
}
.list_116_87 ul {
	margin-bottom:10px;
	overflow:hidden;
	zoom:1;
	text-align:justify;
	*text-justify:inter-ideograph;
	height:112px;
}
.list_116_87 li {
	display:inline-block;
	*display:inline;
	zoom:1;
	vertical-align:top;
	width:116px;
	height:128px;
}
.list_116_87 .pic {
	display:block;
	margin:0 auto 5px;
	width:116px;
}
.list_116_87 .txt {
	display:block;
	text-align:center;
	height:36px;
	overflow:hidden;
	color:#3184c6;
}
.list_116_87 .last {
	width:100%;
	height:0;
	padding:0;
	overflow:idden;
}
.tab_60_26 {
	border-bottom:1px solid #bfbfbf;
	height:28px;
}
.tab_60_26 span {
	float:left;
	width:60px;
	height:26px;
	line-height:26px;
	text-align:center;
	border:1px solid #bfbfbf;
	position:relative;
	top:1px;
	margin-right:-1px;
	cursor:pointer;
	background:#fdfdfd;
	background:-ms-linear-gradient(top,#fdfdfd 0%,#f7f7f7 100%);
	background:linear-gradient(to bottom,#fdfdfd 0%,#f7f7f7 100%);
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdfdfd',endColorstr='#f7f7f7',GradientType=0 );
}
.tab_60_26 .act {
	background:#fff;
	filter:none;
	border-bottom-color:#fff;
	color:#3184c6;
	font-weight:bold;
	cursor:auto;
}
.tab_60_26_con {
	height:220px;
	overflow:hidden;
	zoom:1;
}
.tab_60_26_con .list_14 {
	margin:10px 0 0 130px;
	width:223px;
	overflow:hidden;
}
.tab_60_26_con .list_14 li {
	width:223px;
}
.tab_60_26_con .f_l {
	margin:16px 10px 0 0;
	width:120px;
}
.pic_120,ul.tab_60_26_con li {
	float:left;
	width:120px;
	overflow:hidden;
	height:90px;
	position:relative;
	margin-bottom:15px;
	overflow:hidden;
}
ul.tab_60_26_con li {
	width:160px;
	height:90px;
	margin:15px 0 0 15px;
	float:left;
}
ol.fix_ie6 li {
	width:220px;
	overflow:hidden;
}
.fix_ie6 .pic_120 {
	width:120px
}
.pic_120 span,.tab_60_26_con li span {
	position:absolute;
	bottom:0;
	left:0;
	filter:progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr='#7F000000',endColorstr='#7F000000');
	background:rgba(0,0,0,0.5);
	text-align:center;
	font-size:12px;
	color:#fff;
	padding:2px 5px;
	white-space:nowrap;
	overflow:hidden;
	width:110px;
}
.tab_60_26_con li span {
	width:150px;
}
.center {
	font-size:14px;
	padding-top:16px;
}
.center h2,.center h3,.center h4,.center li {
	width:355px;
	white-space:nowrap;
	overflow:hidden;
}
.center h2 a,.center h3 a,.center h2,.center h3 {
	color:#f21f1f;
}
.center h2 {
	text-align:center;
	font:bold 18px '\5FAE\8F6F\96C5\9ED1';
}
*+html .center h3 {
	height:43px;
}
.center h3 a {
	text-align:center;
	display:block;
	color:#3184c6;
	font:bold 15px '\5FAE\8F6F\96C5\9ED1';
	border:1px solid #3184C6;
	padding:3px 0 2px;
	margin:6px 0 8px;
}
.center h3 a:hover {
	text-decoration:none;
	color:#f21f1f;
	transition:color .17s ease-in;
}
.center h4 {
	text-align:center;
	margin:3px 0;
}
.center h4 a {
	margin:0 5px;
	color:#3184c6;
	font-size:14px;
	font-weight:normal;
}
.left .tit {
	border-bottom:1px dotted #c1c1c1;
	padding-bottom:6px;
	margin:8px 0;
	*margin:5px 0;
	*padding-bottom:6px;
}
.left .fix_tit {
	padding:15px 0 5px;
	border:0 none;
	margin:0;
}
.center .tit h4 {
	text-align:left;
	margin:0;
	width:5em;
}
.center .tit .more {
	font-size:12px;
}
.center .fix_mar {
	padding-bottom:7px;
	border-bottom:1px dotted #c1c1c1;
	margin-bottom:3px;
	*margin-bottom:5px;
}
.center .fix_pad {
	padding-top:2px;
}
.center .fix_bg li {
	background:none;
	padding:0;
}
.center .list_14 {
	margin-bottom:8px;
	padding-bottom:3px;
	border-bottom:1px dotted #c1c1c1;
	overflow:hidden;
	zoom:1;
	*margin-bottom:7px;
}
:root .center .list_14 {
	margin-bottom:10px\0;
}
.center .fix_w {
	border:0 none;
	padding-top:5px;
}
.center .fix_w li {
	width:165px;
	float:left;
}
.right .tit h4 {
	font-family:'\5B8B\4F53';
	color:#454545;
}
.right .box {
	padding:8px 10px 6px;
}
.right .list_14 {
	margin-top:5px;
}
.right .list_14 li {
	width:166px;
	_width:156px;
	white-space:nowrap;
	overflow:hidden;
	background-position:-422px 10px;
}
.right .list_14 a {
	font-size:12px;
}
.pic_90 .pic {
	display:block;
	margin:5px auto;
	width:90px;
}
.pic_90 h3 {
	text-align:center;
	font-size:12px;
	margin-bottom:2px;
	font-weight:normal;
	width:168px;
	white-space:nowrap;
	overflow:hidden;
}
.phone_srch {
	border:1px solid #c1c1c1;
	margin:20px 0 10px;
	*zoom:1;
}
.phone_srch .tab {
	height:28px;
}
.phone_srch .tab span {
	height:28px;
	line-height:28px;
	float:left;
	text-align:center;
	width:94px;
	margin-left:-1px;
	background:#fbfcfd;
	border-left:1px solid #c1c1c1;
	border-bottom:1px solid #c1c1c1;
	font-size:14px;
	cursor:pointer;
	position:relative;
}
.phone_srch .tab .act {
	background:none;
	border-bottom:0 none;
	font-weight:bold;
	cursor:auto;
}
.pp {
	position:relative;
	z-index:2;
}
.xh {
	position:relative;
	z-index:1;
}
.pp_con,.xh_con {
	position:absolute;
	display:none;
	background:#fff;
	border:1px solid #999;
	width:165px;
	max-height:288px;
	_height:288px;
	overflow-y:auto;
	overflow-x:hidden;
	left:10px;
	top:26px;
	z-index:2;
}
.pp_con li,.xh_con li {
	vertical-align:bottom;
	margin-bottom:-1px;
	border-bottom:1px dotted #c1c1c1;
	line-height:24px;
	height:24px;
	padding-left:5px;
	white-space:nowrap;
}
.pp_con li:last-child,.xh_con li:last-child {
	border:0 none;
}
.pp_con li:hover,.xh_con li:hover {
	background:#f1f2f1;
	cursor:pointer;
}
.pp_tit,.xh_tit {
	display:block;
	position:relative;
	line-height:22px;
	padding-left:5px;
	border:1px solid #c1c1c1;
	margin:15px auto 5px;
	width:160px;
	cursor:default;
	cursor:pointer;
	overflow:hidden;
	z-index:1;
}
.xh_tit {
	z-index:2;
}
.pp_tit i,.xh_tit i {
	position:absolute;
	top:8px;
	right:5px;
	background:url("http://pic.imobile.com.cn/img/index2014_2.png") no-repeat -381px -161px;
	width:7px;
	height:7px;
	overflow:hidden;
	transition:.2s ease-in;
	-ms-transition:.1s ease-in;
}
.pp_tit:hover,.xh_tit:hover {
	border-color:#999;
	background:#F5FBFD;
	cursor:pointer;
}
.xh .n {
	color:#999;
}
.xh .n:hover {
	border-color:#c1c1c1;
	background:#fff;
	cursor:default;
}
.active {
	border-color:#999;
	background:#F5FBFD;
	cursor:default;
}
.active i {
	-webkit-transform:rotate(180deg);
	-ms-transform:rotate(180deg);
	transform:rotate(180deg);
	filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=2);
}
:root .active i {
	filter:none\0;
}
.xh_tit {
	margin-top:10px;
}
.phone_srch button {
	display:block;
	margin:15px auto;
	10px;
	width:52px;
	height:22px;
	line-height:22px;
	text-align:center;
	background:#fbfbfb;
	padding-bottom:22px;
	border:1px solid #c1c1c1;
	cursor:pointer;
}
.pk_new_wrap {
	position:relative;
	width:190px;
	height:380px;
	overflow:hidden;
	zoom:1;
}
.pk_new_wrap .num {
	position:absolute;
	top:360px;
	width:190px;
	text-align:center;
}
.pk_new_wrap .num i {
	display:inline-block;
	*display:inline;
	zoom:1;
	width:12px;
	height:12px;
	border-radius:6px;
	background:#bbb;
	cursor:pointer;
	margin:0 3px;
}
.pk_new_wrap .num .act {
	cursor:default;
	background:#3184c6;
}
.pk_new {
	position:absolute;
	left:0;
	top:0;
	width:420px;
}
.pk_new .box {
	float:left;
	width:168px;
	overflow:hidden;
	margin-right:20px;
}
.pk {
	display:block;
	overflow:hidden;
	height:85px;
	margin:15px 0 10px;
	position:relative;
}
.pk div {
	width:80px;
	position:absolute;
	top:0;
}
.pk .f_l {
	left:0;
}
.pk .f_r {
	right:0;
}
.pk img {
	margin-bottom:15px;
}
.pk p {
	display:block;
	white-space:nowrap;
	overflow:hidden;
	width:80px;
	color:#3184c6;
}
.pk .f_r p {
	text-align:right;
}
.pk i {
	position:absolute;
	width:11px;
	height:50px;
	top:0;
	left:48px;
}
.pk b {
	position:absolute;
	width:11px;
	bottom:0;
	height:50%;
	background:#d2eaff;
}
.pk span {
	position:absolute;
	width:40px;
	text-align:center;
	top:50px;
	left:35px;
}
.pk .f_r img {
	float:right;
}
.pk .f_r i {
	left:19px;
}
.pk .f_r span {
	left:6px;
}
.pk s {
	position:absolute;
	top:14px;
	left:76px;
	text-decoration:none;
	z-index:2;
	letter-spacing:2px;
	font:italic bold 14px/1.5 Tahoma,Sans-Serif;
	color:#42424;
	-ms-animation:pk 5s linear infinite;
	-webkit-animation:pk 5s linear infinite;
	-o-animation:pk 5s linear infinite;
	-moz-animation:pk 5s linear infinite;
}
keyframes pk {
	0% {
	text-shadow:red 1px 1px,rgba(0,0,0,.6) 0px 0px 3px;
}
20% {
	text-shadow:yellow 10px 10px 2px,rgba(0,0,0,.6) -10px -3px 3px;
}
40% {
	text-shadow:green 1px 1px 10px,rgba(0,0,0,.6) 0px 0px 5px;
}
60% {
	text-shadow:blue 20px -10px 5px,rgba(0,0,0,.6) 10px -16px 12px;
}
80% {
	text-shadow:purple -30px 10px 5px,rgba(0,0,0,.6) 10px 10px 12px;
}
100% {
	text-shadow:red 1px 1px,rgba(0,0,0,.6) 0px 0px 3px;
}
}@-webkit-keyframes pk {
	0% {
	text-shadow:red 1px 1px,rgba(0,0,0,.6) 0px 0px 3px;
}
20% {
	text-shadow:yellow 10px 10px 2px,rgba(0,0,0,.6) -10px -3px 3px;
}
40% {
	text-shadow:green 1px 1px 10px,rgba(0,0,0,.6) 0px 0px 5px;
}
60% {
	text-shadow:blue 20px -10px 5px,rgba(0,0,0,.6) 10px -16px 12px;
}
80% {
	text-shadow:purple -30px 10px 5px,rgba(0,0,0,.6) 10px 10px 12px;
}
100% {
	text-shadow:red 1px 1px,rgba(0,0,0,.6) 0px 0px 3px;
}
}@-o-keyframes pk {
	0% {
	text-shadow:red 1px 1px,rgba(0,0,0,.6) 0px 0px 3px;
}
20% {
	text-shadow:yellow 10px 10px 2px,rgba(0,0,0,.6) -10px -3px 3px;
}
40% {
	text-shadow:green 1px 1px 10px,rgba(0,0,0,.6) 0px 0px 5px;
}
60% {
	text-shadow:blue 20px -10px 5px,rgba(0,0,0,.6) 10px -16px 12px;
}
80% {
	text-shadow:purple -30px 10px 5px,rgba(0,0,0,.6) 10px 10px 12px;
}
100% {
	text-shadow:red 1px 1px,rgba(0,0,0,.6) 0px 0px 3px;
}
}@-moz-keyframes pk {
	0% {
	text-shadow:red 1px 1px,rgba(0,0,0,.6) 0px 0px 3px;
}
20% {
	text-shadow:yellow 10px 10px 2px,rgba(0,0,0,.6) -10px -3px 3px;
}
40% {
	text-shadow:green 1px 1px 10px,rgba(0,0,0,.6) 0px 0px 5px;
}
60% {
	text-shadow:blue 20px -10px 5px,rgba(0,0,0,.6) 10px -16px 12px;
}
80% {
	text-shadow:purple -30px 10px 5px,rgba(0,0,0,.6) 10px 10px 12px;
}
100% {
	text-shadow:red 1px 1px,rgba(0,0,0,.6) 0px 0px 3px;
}
}.col_780_190 .left {
	float:left;
	width:760px;
	padding:0 0 12px 20px;
	_overflow:hidden;
}
.col_780_190 .right {
	float:right;
	width:190px;
	padding:5px 20px 12px 0;
	_overflow:hidden;
}
.col_780_190 .tit {
	border-bottom:1px solid #c1c1c1;
	padding-bottom:2px;
	margin-bottom:6px;
	padding-top:8px;
	_overflow:hidden;
}
.list_160 {
	overflow:hidden;
	zoom:1;
	padding-left:10px;
	margin-top:40px;
	*margin-top:45px;
}
.list_160 li {
	float:left;
	width:160px;
	margin:25px 25px 0 0;
	text-align:center;
	height:220px;
	overflow:hidden;
	*height:222px;
}
.list_160 .pic {
	display:block;
	width:160px;
	height:160px;
	margin:0 auto 5px;
	*margin-bottom:10px;
}
.list_160 h4,.list_160 span {
	text-align:center;
	white-space:nowrap;
	overflow:hidden;
	font-weight:normal;
	width:160px;
	color:#666
}
.list_160 h4 a {
	color:#666
}
.list_160 b a {
	color:#f00000;
	margin-right:0px;
	font-family:verdana
}
/* .list_160 a {
	margin:0 6px;
	margin-top:3px;
	font-family:"microsoft yahei";
} */
.list_rank li {
	margin-bottom:2px;
}
.list_rank span {
	float:left;
	width:145px;
	white-space:nowrap;
	overflow:hidden;
}
.list_rank i {
	float:left;
	font-style:normal;
	width:13px;
	height:13px;
	line-height:13px;
	text-align:center;
	background:#0071b1;
	border:1px solid #004973;
	color:#fff;
	margin:2px 5px 0 0;
}
.list_rank span a {
	float:left;
	max-width:125px;
	overflow:hidden;
	_width:125px;
	white-space:nowrap;
}
.list_rank li~li~li~li i {
	background:#f0f0f0;
	border-color:#c1c1c1;
	color:#454545;
}
.list_rank b {
	float:right;
	width:45px;
	overflow:hidden;
	text-align:right;
	color:#f00000;
	font-weight:normal;
	font-family:verdana;
}
.list_tit {
	overflow:hidden;
	zoom:1;
	margin-bottom:8px;
}
.list_rank .pic {
	float:left;
	margin-right:8px;
}
.list_rank img {
	padding:5px;
	border:1px solid #c1c1c1;
}
.list_rank p {
	margin-bottom:5px;
}
.list_rank p a {
	margin-right:5px;
	color:#3184c6;
}
.list_con {
	height:66px;
	overflow:hidden;
	display:none;
}
.list_rank .act .list_con {
	display:block;
}
.list_rank s {
	display:inline-block;
	*display:inline;
	zoom:1;
	width:80px;
	height:8px;
	overflow:hidden;
	position:relative;
	background:#D2EAFF;
}
.list_rank s b {
	position:absolute;
	left:0;
	top:0;
	width:30%;
	background:#3184c6;
	height:8px;
}
.fix_por {
	position:relative;
	width:1000px;
}
.tit_p {
	position:absolute;
	left:0;
	top:0;
	width:760px;
	background:#f2f2f2;
	height:38px;
	line-height:38px;
}
.fix_por h4 {
	width:auto;
	padding-left:5px;
}
.fix_mar2 {
	margin-top:-23px;
}
.tab_35 {
	position:absolute;
	height:35px;
	width:344px;
	right:0;
	top:3px;
	background:url("http://pic.imobile.com.cn/img/index2014_2.png") no-repeat 0 0;
}
.tab_35 span {
	float:left;
	width:78px;
	padding-left:6px;
	text-align:center;
	line-height:35px;
	cursor:pointer;
}
.tab_35 .act {
	cursor:auto;
	font-weight:bold;
}
.pic_360 {
	float:left;
	padding:20px 0 0 20px;
}
.pic_360 a {
	display:block;
	position:relative;
	margin-bottom:20px;
	width:360px;
	height:180px;
}
.pic_360 a span {
	position:absolute;
	bottom:0;
	width:350px;
	padding:0 5px;
	text-align:center;
	line-height:32px;
	font-size:14px;
	white-space:nowrap;
	overflow:hidden;
	color:#fff;
	不要加背景色filter:progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr='#7F000000',endColorstr='#7F000000');
	background:rgba(0,0,0,0.5);
}
.box_list {
	float:left;
	margin:15px 0 0 20px;
	overflow:hidden;
	width:275px;
}
.box_list .tit {
	border-bottom:1px dotted #c1c1c1;
	padding-bottom:4px;
	margin-bottom:6px;
}
.box_list h4 {
	color:#454545;
	font-family:'\5B8B\4F53';
}
.box_list li {
	margin-bottom:5px;
}
.phone_pic {
	position:relative;
	height:290px;
	width:989px;
	overflow:hidden;
	left:-1px;
}
.pic_scroll {
	position:absolute;
	top:0;
	left:0;
	padding:20px 0 0 25px;
	*padding-left:24px;
	width:2895px;
	overflow:hidden;
	height:245px;
	overflow:hidden;
	text-align:center;
}
.pic_scroll ul {
	float:left;
	width:965px;
	overflow:hidden;
}
.pic_scroll li {
	float:left;
	margin:0 24px 12px 0;
	width:120px;
	text-align:center;
}
.pic_scroll h4 {
	width:120px;
	white-space:nowrap;
	overflow:hidden;
	font-weight:normal;
	margin-top:3px;
}
.pic_scroll .big {
	width:365px;
	margin-right:24px;
}
.pic_scroll .big h4 {
	font-size:14px;
	font-weight:bold;
	margin-top:10px;
	width:365px;
}
.phone_pic span {
	display:block;
	text-align:center;
	margin-top:265px;
}
.phone_pic span i {
	display:inline-block;
	*display:inline;
	zoom:1;
	width:14px;
	height:13px;
	margin:0 6px;
	background:url(http://pic.imobile.com.cn/img/index2014_2.png) no-repeat -357px -45px;
	cursor:pointer;
}
.phone_pic .act {
	background-position:-344px -45px;
	cursor:default;
}
.list_180_150 {
	overflow:hidden;
	zoom:1;
	padding:20px 0 10px 15px;
	width:975px;
}
.list_180_150 li {
	float:left;
	width:180px;
	margin-right:15px;
}
.list_180_150 h4 {
	width:180px;
	white-space:nowrap;
	overflow:hidden;
	text-align:center;
	margin:8px 0 5px;
	font-weight:normal;
}
.col_740_230 {
	overflow:hidden;
	zoom:1;
}
.col_740_230 .left {
	float:left;
	width:740px;
	overflow:hidden;
}
.col_740_230 .right {
	float:right;
	width:230px;
	padding-right:20px;
	_overflow:hidden;
}
.list_90 {
	overflow:hidden;
	zoom:1;
	padding:10px 0 0 28px;
	width:710px;
}
.list_90 li {
	float:left;
	width:90px;
	height:140px;
	margin:10px 28px 0px 0;
	*margin-top:8px;
}
.list_90 span {
	display:block;
	width:90px;
	text-align:center;
	margin:8px 0 5px;
	font-weight:normal;
}
.list_220_110 {
	overflow:hidden;
	zoom:1;
	padding:0 0 0 28px;
	width:710px;
	*margin-top:-10px;
}
.list_220_110 li {
	float:left;
	width:220px;
	margin:10px 10px 0px 0;
}
.list_220_110 span {
	display:block;
	width:220px;
	white-space:nowrap;
	overflow:hidden;
	text-align:center;
	margin:8px 0 5px;
	font-weight:normal;
}
.fix_rank {
	margin-bottom:20px;
	height:431px;
}
.fix_rank .tab span {
	width:114px;
}
.fix_rank .list_rank {
	padding:15px 10px 0 10px;
}
.fix_rank li {
	margin-bottom:10px;
}
.fix_rank img {
	border:0 none;
	padding:0 3px;
	border-radius:3px;
}
.fix_rank h4 {
	font-weight:normal;
	white-space:nowrap;
	overflow:hidden;
	margin-left:25px;
	width:183px;
	*margin-top:-17px;
}
.fix_rank .act h4 {
	margin-left:84px;
	width:124px;
	_margin-top:-50px;
}
.fix_rank h4 a {
	color:#3184c6;
}
.fix_rank p {
	margin-left:84px;
	margin-bottom:0;
}
.fix_rank .list_rank li~li~li~li a {
	color:#454545;
}
.paper_wrap {
	position:relative;
	height:320px;
	overflow:hidden;
	width:970px;
	margin:20px 0 5px 20px;
	*padding-bottom:16px
}
.list_paper {
	position:absolute;
	left:0;
	top:0;
	width:3880px;
	overflow:hidden;
}
.list_paper ul {
	float:left;
	width:970px;
}
.list_paper li {
	float:left;
	width:180px;
	height:135p;
	margin:0 10px 15px 0;
}
.list_paper .big {
	width:380px;
}
.paper_wrap span {
	display:block;
	text-align:center;
	margin-top:300px;
}
.paper_wrap span i {
	display:inline-block;
	*display:inline;
	zoom:1;
	width:14px;
	height:13px;
	margin:0 6px;
	background:url("http://pic.imobile.com.cn/img/index2014_2.png") no-repeat -357px -45px;
	cursor:pointer;
}
.paper_wrap .act {
	background-position:-344px -45px;
	cursor:default;
}
.col_310 {
	overflow:hidden;
	zoom:1;
	padding:5px 0 5px 20px;
}
.col_310 .left {float:left;width:308px;margin-right:15px;_overflow:hidden;}
.col_310 .tit {	border-bottom-style:solid;}
.col_310 .list_rank {padding-top:2px;}
.col_310 li {width:308px;white-space:nowrap;overflow:hidden;margin-bottom:6px;height:21px;}
.col_310 li span {
	float:right;
	width:auto;
	margin-top:2px;
	color:#666;
	width:50px;
}
.col_310 div~div~div li span {
	width:78px;
	text-align:right;
}
.col_310 li s {
	width:50px;
}
.col_310 a {
	font-size:14px;
	float:left\9;
	float:left;
	max-width:230px;
	white-space:nowrap;
	overflow:hidden;
	_width:225px;
}
.links {
	border:1px solid #c1c1c1;
	margin-top:-1px;
}
.links_tab {
	overflow:hidden;
	zoom:1;
	background:#f2f2f2;
	height:28px;
	line-height:28px;
	border-bottom:1px solid #c1c1c1;
}
.links_tab span {
	float:left;
	border-right:1px solid #c1c1c1;
	text-align:center;
	font-size:14px;
	text-align:center;
	width:104px;
	cursor:pointer;
}
.links_tab .act {
	font-weight:bold;
	cursor:auto;
	background:#fff;
}
.links_tab b {
	float:right;
	padding-right:10px;
	font-weight:normal;
	color:#777;
}
.links ul {
	padding:20px 0 5px 20px;
	overflow:hidden;
	zoom:1;
}
.links li {
	float:left;
	width:120px;
	white-space:nowrap;
	overflow:hidden;
	margin:0 15px 10px 0;
}
div.fix_ie6 {
	overflow:hidden;
}
#go_top {
	position:fixed;
	left:0;
	_left:-999px !important;
	top:10px;
	width:50px;
	height:79px;
	overflow:hidden;
	z-index:9999;
}
#go_top a {
	display:block;
	height:40px;
	overflow:hidden;
	margin-bottom:1px;
	background:url("http://pic.imobile.com.cn/img/index2014_2.png") no-repeat 0 -182px;
}
#go_top a~a {
	background-position:0 -222px;
	margin-top:-1px;
}
#go_top a:hover {
	background-position:-50px -182px;
}
#go_top a~a:hover {
	background-position:-50px -222px;
}
#show {
	border:1px solid #1891C2;
	display:none;
	position:absolute;
	right:0;
	top:34px;
	width:370px
}
#show li {
	height:30px;
	width:100%;
	text-indent:10px;
	font:14px/30px "微软雅黑";
	cursor:default;
	background:#fff;
}
#show li.cur {
	background:#ccc;
}




.t_sear{position:relative;}

.zttj{
	float: left;
    font: bold 16px/1.5 '\5FAE\8F6F\96C5\9ED1';
    color: #454545;
}
.xwzx {
	margin: 0 5px;
	color: #3184c6;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	font-weight: normal;
}
.tjphb{
	text-decoration: none;
	color: #3184c6;
	width: auto;
	padding-left: 5px;
	float: left;
	font-size: 14px;
	font-weight: bold;
}
.tjphbjx{
	text-align: center;
	white-space: nowrap;
	overflow: hidden;
	font-weight: normal;
	width: 160px;
	color: #666;
	margin: 0 auto;
	margin-top: 3px;
	font-family: "microsoft yahei";
	display:block;
}
.tjphb_jx_bj{
	color: #f00000;
	font-weight: bold;
	font-family: verdana;
}

.tjphb_jx_bj_h{
	font-family: "microsoft yahei";
	margin: 0 6px;
	margin-top: 3px;
	color: #454545;
}
.rmtjphb{
	font: bold 16px/1.5 '\5FAE\8F6F\96C5\9ED1';
	font-family: '\5B8B\4F53';
	color: #454545;
	border-bottom: 1px solid #c1c1c1;
	padding-bottom: 2px;
	margin-bottom: 6px;
	padding-top: 8px;
}
.ltjx{
	text-decoration: none;
	margin-right:10px;
	color: #3184c6;
	width: auto;
	float: left;
	font-size: 14px;
	font-weight: bold;
}
.ltjxs{
	font-size: 16px;
	font-weight: bold;
	line-height: 1.5;
	text-decoration: none;
	color: #454545;
}
.ts{
	color: #454545;
	white-space: nowrap;
	font-weight: bold;
	font-size: 14px;
	overflow: hidden; 
	margin-top: 10px;
	display: block;
}
.tsx{
	color: #454545;
	white-space: nowrap;
	font-weight: normal;
	font-size: 12px;
	overflow: hidden;
	margin-top: 3px;
	display: block;
}
.yxxs{
	text-align: center;
	display: block;
	margin-top: 8px;
}
.yxsb{
	display: block;
	margin-top: 8px;
	text-decoration: none;
	color: #454545;
	text-align: center;
	font-weight: normal;
}
.yxzbdqs{
	color: #3184c6;
	text-decoration: none;
	font-weight: normal;
	white-space: nowrap;
	font-size: 12px;
	width: 124px;
	overflow: hidden;	
}
.yxzbdhq{
	color: #454545;
	text-decoration: none;
	font-weight: normal;
	white-space: nowrap;
	font-size: 12px;
	width: 183px;
	overflow: hidden;
	margin-left:5px;
}
.ltsdht{
	font: bold 16px/1.5 '\5FAE\8F6F\96C5\9ED1';
	color: #0071b2;
	border-bottom-style: solid;
	border-bottom: 1px solid #c1c1c1;
	padding-bottom: 6px;
	margin: 8px 0;
	overflow: hidden;
}
.ltsdhtz{
	display:black;
	font: bold 16px/1.5 '\5FAE\8F6F\96C5\9ED1';
	color: #0071b2;
	border-bottom-style: solid;
	border-bottom: 1px solid #c1c1c1;
	padding-bottom: 6px;
	margin: 8px 0;
	overflow: hidden;
}

.classify #sanxing_fd .param dl:after,#sanxing_fd:after{content:'';clear:both;display:block;height:0;}.classify{width:992px;height:169px;overflow:hidden;position:relative;}#sanxing_fd{width:992px;height:169px;background:url(http://pic.imobile.com.cn/www/images/index_sanxingtabs_bg_2.jpg) ;top:0px;color:#464646;font:13px/1 "微软雅黑";	
}#sanxing_fd a{	color:#464646;}#sanxing_fd a:hover{color:#464646;}.classify #sanxing_fd img{float:left;}.classify #sanxing_fd .param{	padding-top:8px;width:255px;float:left;display:inline;margin-left:60px;}.classify #sanxing_fd .param dl{height:10px;*+height:5px;}
.classify #sanxing_fd .param dl dt{float:left;width:90px;}.classify #sanxing_fd .param dl dd{float:left;width:165px;margin:0;}.classify #sanxing_fd .param p{padding-top:8px;}.classify #sanxing_fd .param p a{font-size:14px;padding:0px 15px;}.classify #sanxing_fd .param p a.pa{	padding-left:0;}.classify #sanxing_fd .list{width:380px;float:left;}.classify #sanxing_fd .list h2{width:100%;text-align:center;color:#000000;	font:20px/2.5 "微软雅黑";}.classify #sanxing_fd .list h2 a{color:#000000;}.classify #sanxing_fd .list h2 a:hover{color:#000000;}.classify #sanxing_fd .list ul li{float:left;display:inline;font-size:14px;width:170px;overflow:hidden;margin-left:15px;line-height:28px;}#left_fd{	width:11px;height:169px;background:url(http://pic.imobile.com.cn/www/images/index_sanxingtabs_bg_2.png) 0px 0px;position:absolute;left:0;top:0;	cursor:pointer;display:none;z-index:999;}#right_fd{width:11px;height:169px;background:url(http://pic.imobile.com.cn/www/images/index_sanxingtabs_bg_2.png) -272px 0px;position:absolute;right:0;top:0;cursor:pointer;display:none;}
/*广告配合CSS*/
/**
.box_w{box-shadow:none;}
.fix_por{width:990px;}**/

#go_top a{
background-position:0 -221px;
}
#go_top a~a:hover {
background-position:-50px -221px;
}
#go_top a:hover {
background-position:-50px -221px;
}
#wx{
	width:110px;
	height:205px;
	overflow:hidden;
	position:fixed;
	top:60px;	
	z-index:9999;
}
#wx img{
	width:110px;
}
.site_map li{float:left;position:relative;}
.site_map li #m_index{width:168px;height:198px;box-shadow:0 0 5px #aaa;*border:1px solid #eee;position:absolute;left:-62px;top:35px;display:none;background:#ffffff;text-align:center;color:#000000;line-height:1;}
.site_map li #m_index img{width:135px;display:inline;border:0;margin-top:10px;}
.site_map li #m_index p img{width:147px;}
.site_map li #m_index b{width:0;height:0;line-height:0;font-size:0;position:absolute;left:50%;top:-10px;margin-left:-2px;border-width:5px;border-style:dashed dashed solid;border-color:transparent transparent #fff}
.nav{height:55px;}
.nav div{margin:5px 0 10px 23px;line-height:1.5;}
.spel{height:32px;line-height:36px;}
.phone_sel {padding:5px 20px;}
.phone_sel span a {padding:2px 6px;}
.phone_sel div {margin-top:3px;padding:2px 0 6px;}
.box_w{margin:0 auto 10px;}
.logo_srch{padding-top:45px;margin:0px auto 5px;}
.left .fix_tit{padding:10px 0 5px;}
.center {padding-top:10px;}
.phone_srch {margin:15px 0 10px;}
.spel .spel_hard{background-position:-404px -185px;padding-left:28px;}


.focusNew{ padding:4px 0 0 25px; zoom:1;}
.focusNew:after{content:""; display:block; height:0; clear:both;}
.focusNew .wid480{ float:left; zoom:1; width:480px; padding-top:6px;}
.focusNew .wid480:after{content:""; display:block; height:0; clear:both;}
.focusNew .wid470{ float:right; width:470px;}
.focusNew .wid470 a{ float:left; margin-right:4px;}
.focusNew .wid470 img{ display:block; width:230px; height:160px;}
.focusNew .focusBox{ float:left; width:120px;}
.focusNew .focusPic{ position:relative; width:120px;}
.focusNew .focusPic li{ display:none; position:absolute;}
.focusNew .focusPic li.on{ display:block;}
.focusNew .focusPic img{ width:120px; height:155px;}
.focusNew .newsBox{ float:right; width:340px;}
.focusNew .newsBox h2{ font-size:20px; line-height:22px; margin-bottom:10px; font-family:Microsoft Yahei; font-weight:normal;}
.focusNew .newsBox h2 a{ color:#f21717;}
.newsBox dl{ margin:0 0 4px; zoom:1;}
.newsBox dl:after{content:""; display:block; height:0; clear:both;}
.newsBox dt{ float:left; width:80px; height:60px;}
.newsBox dt img{ display:block; width:80px; height:60px;}
.newsBox dd{ float:right; width:245px; margin:0;}
.newsBox dd h3{ font-size:16px; line-height:30px; font-family:Microsoft Yahei; font-weight:normal;}
.newsBox dd p{ color:#999; font-size:14p;}